FMERGE(1)

NAME
fmerge - merge FASTA databases

SYNOPSIS
fmerge [-] [-i filename] [-l filename] [-m filename] [-n filename] -t N

DESCRIPTION
fmerge is a program to merge FASTA databases.

OPTIONS
A summary of options is included below.

-   Print usage message

-i filename
    File for index storage (default is index.nr)

-l filename
    Log file name (default is fmerge.log)

-m filename
    Read new sequences (in FASTA format) from filename (default is month.aa)

-n filename
    Update filename (default is nr)

-t N
    Job mode:
    1   Create index only
    2   Update database from existing index
    3   Create index and update database

AUTHOR
The National Center for Biotechnology Information.